.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-7d9f5b5f-e04c-2ee0-b83c-f4d094a30eb0 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7d9f5b5f-e04c-2ee0-b83c-f4d094a30eb0) !important;
}
.lfr-layout-structure-item-9e4753f2-49a8-41e3-c89e-b920c4633fb5 {
background-color: rgb(255, 255, 255) !important;
border-color: rgb(249, 245, 243) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bcef4902-317a-4d1d-6ab3-cde63c6fcd2e {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9073b800-2530-c289-3a3e-8cefb5a02324 {
background-color: rgb(249, 245, 243) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e0e5e17a-897f-f7d4-1959-504442c5b84b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6e72265-c251-905d-39d7-715c66b93f34 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e55d479f-67d4-c65a-f1fd-89df56d2064d {
background-color: rgb(255, 255, 255) !important;
border-color: rgb(249, 245, 243) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-afb6ac13-edd1-1223-6cde-2164bc71a7dd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-afb6ac13-edd1-1223-6cde-2164bc71a7dd) !important;
}
.lfr-layout-structure-item-64dba66b-a3d4-d4a9-13e7-96e0cb78fc79 {
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-4a7d7284-cb22-f33d-83f1-d46bbd3fedde {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e3b7a12-1379-82e4-9ea2-05baa8409022 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-0e3b7a12-1379-82e4-9ea2-05baa8409022) !important;
}
.lfr-layout-structure-item-d680ce5f-2d01-120c-096d-d3584cacd1c6 {
background-color: rgb(249, 245, 243) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-feb3d7b5-47e3-7348-4f07-13861cf40e6c {
background-color: rgb(255, 255, 255) !important;
border-color: rgb(249, 245, 243) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ab9a6b3-16cd-9b53-c370-7defb45e80f1 {
background-color: rgb(255, 255, 255) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8ab9a6b3-16cd-9b53-c370-7defb45e80f1 {
border:1px solid #ddd;
border-radius:10px;
}.lfr-layout-structure-item-c4351f38-88fe-cde0-660d-1d06ac4b6062 {
color: #005CB9 !important;
}
.lfr-layout-structure-item-9564e901-0b01-9f8e-1ceb-ce8528e4c23a {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c41d35ab-ae55-0f60-57a3-0d8d651e378d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-294889b0-be54-4199-6bdc-e224412f0816 {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-294889b0-be54-4199-6bdc-e224412f0816) !important;
}
.lfr-layout-structure-item-ef3f459f-8a4e-b015-12a6-50fb57623277 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f65d175d-761e-ece1-6236-a874957422a7 {
color: #005CB9 !important;
}
.lfr-layout-structure-item-44f0d6f7-6ce4-a60e-04e1-ab14593ddcc8 {
width: 80% !important;
}
.lfr-layout-structure-item-39058c95-cf86-c8c1-28f3-80209ceb74bb {
background-color: #f9f5f3 !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-39058c95-cf86-c8c1-28f3-80209ceb74bb) !important;
}
.lfr-layout-structure-item-9b1c73c8-327e-f26b-2454-fddeafd71357 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-192b842f-ccca-ea18-a250-056090619057 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 800px !important;
}
.lfr-layout-structure-item-a4a2a35f-8ac8-5969-b260-a32e335e8d34 {
width: 90% !important;
}
.lfr-layout-structure-item-6946d852-45a5-b63b-9aa7-97b7e11678b3 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6946d852-45a5-b63b-9aa7-97b7e11678b3) !important;
}
.lfr-layout-structure-item-099db0c9-c271-8fd2-5e95-8d86a84cd2bc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-099db0c9-c271-8fd2-5e95-8d86a84cd2bc) !important;
}
@media screen and (max-width: 575px) {.lfr-layout-structure-item-9073b800-2530-c289-3a3e-8cefb5a02324 {
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-64dba66b-a3d4-d4a9-13e7-96e0cb78fc79 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-44f0d6f7-6ce4-a60e-04e1-ab14593ddcc8 {
padding-bottom: var(--spacer-0,0rem) !important;
width: 100% !important;
}
.lfr-layout-structure-item-a4a2a35f-8ac8-5969-b260-a32e335e8d34 {
width: 100% !important;
}
}